<div class="container-form">
    <div class="container-modal">
        <div class="login-modal">
            <form action="" id="login-form">
            <h2>Login</h2>
                <input type="text" placeholder="Username">
                <input type="password" placeholder="Password">
                <button class="btn-send btn-login" type="submit">Zaloguj</button>
            </form>
        </div>
    </div>
    <form action="">
        <div class="container-your-data">
            <div class="header-category">
                <i class="fa fa-user" aria-hidden="true"></i>
                <h4>1. TWOJE DANE</h4>
            </div>
            <button class="btn-start-login">Logowanie</button>
            <a href="">Masz już konto? kliknij żeby się zalogować</a>
            <label class="form-control form-control--checkbox create-account">
                <input type="checkbox" name="create" value="create" id="create-account">
                <span for="">Stwórz nowe konto</span>
            </label>
            <input type="text" placeholder="E-mail* " required>
            <div class="no-active password-wrapper">
                <div>
                    <input type="password" placeholder="Hasło*"  required>
                    <i class="fa fa-eye" aria-hidden="true"></i>
                </div>
                <div>
                    <input type="password" placeholder="Potwierdź hasło*" required>
                    <i class="fa fa-eye" aria-hidden="true"></i>
                </div>
            </div>
            <input type="text" placeholder="Imię*" required>
            <input type="text" placeholder="Nazwisko*" required>
            <select name="country" id="1">
                <option>Polska</option>
            </select>
            <input type="text" placeholder="Adres*" required>
            <div class="form-country-box">
                <input type="text" placeholder="Kod pocztowy*" required>
                <input type="text" placeholder="Miasto*" required>
            </div>
            <input type="text" placeholder="Telefon*" required>
            <label class="form-control form-control--checkbox new-address">
                <input type="checkbox" name="create" value="create">
                <span>Dostawa pod inny adres</span>
            </label>
        </div>
        <div class="container-pay">
            <div class="header-category">
                <i class="fa fa-car" aria-hidden="true"></i>
                <h4>2. METODA DOSTAWY</h4>
            </div>
            <div class="delivery-box">
                <label class="form-control form-control--radio">
                    <input type="radio" id="inpost" name="delivery" value="10.99" checked>
                    <span></span>
                    <img src="../../assets/img/InPost.png" class="form-img" alt="">
                    <h3>Paczkomaty 24/7</h3>
                </label>
                <div class="delivery-price">
                    <h3>10.99zł</h3>
                </div>
            </div>
            <div class="delivery-box">
                <label class="form-control form-control--radio">
                    <input type="radio" id="dpd" name="delivery" value="18.00">
                    <span></span>
                    <img src="../../assets/img/dpd-re-logo.jpg" class="form-img img-dpd" alt="">
                    <h3>Kurier DPD</h3>
                </label>
                <div class="delivery-price">
                    <h3>18.00zł</h3>
                </div>
            </div>
            <div class="delivery-box">
                <label class="form-control form-control--radio">
                    <input type="radio" id="dpd2" name="delivery" value="22.00">
                    <span></span>
                    <img src="../../assets/img/dpd-re-logo.jpg" class="form-img img-dpd" alt="">
                    <h3>Kurier DPD Pobranie</h3>
                </label>
                <div class="delivery-price">
                    <h3>22.00zł</h3>
                </div>
            </div>
            <div class="header-category">
                <i class="fa fa-credit-card-alt" aria-hidden="true"></i>
                <h4>3. METODA PŁATNOŚCI</h4>
            </div>
            <label class="form-control form-control--radio method-pay">
                <input type="radio" id="pay" name="pay" value="payu">
                <span></span>
                <img src="../../assets/img/PAYU_LOGO_LIME.png" class="form-img" alt="">
                <h3>Payu</h3>
            </label>
            <label class="form-control form-control--radio method-pay">
                <input type="radio" id="pay" name="pay" value="pay">
                <span></span>
                <img src="../../assets/img/wallet.png" class="form-img" alt="">
                <h3>Płatność przy odbiorze</h3>
            </label>
            <label class="form-control form-control--radio method-pay">
                <input type="radio" name="pay" value="transfer">
                <span></span>
                <img src="../../assets/img/Przelew.png" class="form-img" alt="">
                <h3>płatność przy odbiorze</h3>
            </label>
            <button class="btn-discount">Dodaj kod rabatowy</button>
            <div class="key-discount">
                <input type="text" placeholder="Dodaj kod rabatowy" id="key-discount">
                <div class="key-discount-btn">
                    <button class="btn-apply" type="button">Zastosuj</button>
                    <button class="btn-cancel">Anuluj</button>
                </div>
            </div>
        </div>
        <div class="container-summary">
            <div class="header-category">
                <i class="fa fa-wpforms" aria-hidden="true"></i>
                <h4>4. PODSUMOWANIE</h4>
            </div>
            <div class="container-summary-products">
                <div class="summary-products"></div>
                <div class="sum-partial">
                    <h3>Suma częściowa</h3>
                    <h3 class="part-sum"></h3>
                </div>
                <div class="sum">
                    <h2>Łącznie</h2>
                    <h2 class="to-payx">c</h2>
                </div>
                <textarea name="comment" id="comment" rows="4" cols="30" tabindex="4" placeholder="Komentarz"></textarea>
                <label class="form-control form-control--checkbox newsletter">
                    <input type="checkbox" name="newsletter" value="newsletter">
                    <span>Zapisz się, aby otrzymywać newsletter</span>
                </label>
                <label class="form-control form-control--checkbox regulations">
                    <input type="checkbox" name="regulations" value="regulations">
                    <span>Zapoznałam/em się z <a href="">Regulaminem</a> zakupów</span>
                </label>
                <button type="submit" class="btn-send">POTWIERDŹ ZAKUP</button>
            </div>
        </div>
    </form>
</div>
